8.41. febootstrap

Updated febootstrap packages that fix one bug are now available for Red Hat Enterprise Linux 6.
The febootstrap package is used by libguestfs to build a small appliance.

Note

The febootstrap package has been upgraded to upstream version 3.21, which provides one bug fix over the previous version.

Bug Fix

BZ#902478
Previously, when using febootstrap-supermin-helper with the "-g" option, the command did not set the supplemental groups properly. As a consequence, some groups from the user running libguestfs leaked into the appliance build process. After this update, supplemental groups are set correctly.
Users of febootstrap are advised to upgrade to these updated packages, which fix this bug.